.toplink {  font-family: Arial, Helvetica, sans-serif; color: #333333; text-decoration: none; font-weight: normal; font-size: 10px}
.table1 {  padding-top: 5px; padding-bottom: 5px}
.bg { background-image: url(http://www.stabilitypact.org/brochure/img/bg2.gif); background-position: center top; background-repeat: no-repeat }
.text {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; padding-right: 5px; padding-left: 5px}
.bg2 { background-image: url(http://www.stabilitypact.org/brochure/img/transpic.gif); background-position: center top; background-repeat: no-repeat }
.title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bolder; color: #FFFFFF; padding-left: 5px}
a:active {  text-decoration: none}
a:link {  text-decoration: none}
a:visited {  text-decoration: none}
a:link {  color: #333333}
a:visited {  color: #333333}
.title2 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; margin-right: 0px; margin-left: 0px; padding-right: 0px; padding-left: 0px; border-right-width: 0px; border-left-width: 0px}